*{
	margin:0 ;
	padding: 0;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}
body{
	font-family: "微软雅黑";
}
.container{ margin: 0 auto;}
.banner img{ width: 100%; }
.aboutfei{
	background-size: cover;
	padding-bottom: .2rem;
}

.aboutfei .items{ width: 100%; margin: 0 auto;}
.aboutfei .items img{ display: block; width: 92.5%; margin: 0 auto; }
.aboutfei .reasons img{ display: block; width: 92.5%; margin: 0 auto;}
.aboutfei .title{ padding-top: .33rem;}
.aboutfei .title img{width: 98%; margin: 0 auto;}
.aboutfei .title p{
	text-align: center;
	width: 100%;
	line-height: 1rem;
	font-weight: bold;
	font-size: 0.4rem;
	color: #ff770e;
}
.lead{
	margin: -0.34rem .4rem;
	overflow: hidden;
	background-size:contain;
	text-align: center;
}
.lead p{
	color: #33373e;
	margin: 0.2rem auto;
	font-size: .3rem;
	line-height: 0.6rem;
	padding: 0 .1rem;
}
.lead p span{
	font-weight: bold;
	color: red;
}
.consult-a {
	position: center;
	text-align: center;
	font-size: 0.4rem;
	font-weight: bold;
	line-height: 0.8rem;
	border-radius: 0.1rem;
	display: block;
	background-color: #FF0000;
	width: 90%;
	margin: 0.8rem auto;
	color: #ffffff;
]}
.correct{
	margin-left: .34rem;
	margin-top: .29rem;
	background: url(correct.png) no-repeat;
	background-size: contain;
	height: 4.54rem;
}
.correct p{ width: 3.9rem; padding-top: 1.62rem; padding-left: 1.51rem;line-height: .4rem; font-size: .26rem; color: #33373e;}
.touzi{
	background-size: cover;
}
.touzi .title{ padding-top: .33rem; position: relative;}
.touzi .title img{display: block; width: 98%; margin: 0 auto;}

.touzi .chabie{ background-color: #fff; padding: .2rem; margin: .45rem; margin-top: .1rem;margin-bottom: .3rem; overflow: hidden; box-shadow: 0 0 .2rem #6fc4c6;}
.touzi .tt{ font-size: .2rem; margin-bottom: .2rem;}
.touzi .tt .t1{ float: left; color: #2ec6c8; line-height: .24rem;margin-left:1.23rem ; width: 1.8rem; padding:.06rem .25rem;padding-top: .07rem; text-align: center; border:1px solid #2ec6c8; border-radius:.3rem ;}
.touzi .tt .t2{ float: left; color: #b5a1dd; line-height: .6rem;margin-left:.4rem ; width: 1.8rem;padding-top: .01rem;  text-align: center; border:1px solid #b5a1dd; border-radius:.3rem ;}


.touzi .chabie table{ border-collapse: collapse;
	line-height: .24rem; font-size: .2rem;
	color: #33373e;border:1px solid #eee;width: 100%; margin: -1px;
}
.touzi .table3{ background-color: #fff; padding: .2rem; margin: .45rem; margin-top: 0;margin-bottom: .3rem; box-shadow: 0 0 .2rem #6fc4c6;}
.touzi .table3 table{ border-collapse: collapse;
	line-height: .3rem; font-size: .2rem;
	color: #33373e;border:1px solid #eee; border-radius: .16rem;margin: -1px;
}

.touzi .table3 th{ width: 1.12rem; font-weight: normal;}
.touzi .table3 td{ padding: .15rem; border-right: 1px solid #fff;}
.touzi .table3 span{ font-weight: bold;}
.touzi .chabie th,.touzi .chabie td{ border: 1px solid #eee; }


.touzi .chabie th{ width: 1.12rem; font-weight: normal;}
.touzi .h1{ color: #2ec6c8; width: 1.78rem; padding-left: .41rem;}
.touzi .h2{ color: #b5a1dd;width: 1.37rem; padding-left: .7rem; }

.touzi .chabie td{ line-height: .24rem; padding: .12rem 0; font-size: .2rem; color: #33373e; border-right: 0;}
.touzi .chabie .n1{ width: .8rem; text-align: right; }
.touzi .chabie .n2{ padding-left: .44rem; width: 1.58rem;}
.touzi .chabie .n3{ padding-left: .7rem; width: 1.11rem; border-right: 1px solid #fff; }

.touzi .chabie .last td{ padding-top: 0;}

.touzi .table2{ background-color: #fff; padding: .2rem; margin: .45rem; margin-top: 0;margin-bottom: .3rem; box-shadow: 0 0 .2rem #6fc4c6;}
.touzi .table2 table{ border-collapse: collapse;
	line-height: .3rem; font-size: .2rem;
	color: #33373e;border:1px solid #eee;
	border-radius: .16rem;margin: -1px;
}

.touzi .table2 th{ width: 1.12rem; font-weight: normal;}
.touzi .table2 td{ padding: .15rem;}
.touzi .table2 .n3{ border-right: 1px solid #fff;}
.touzi .table2 span{ font-weight: bold;}
.round{ border:1px solid #eee; border-radius: .16rem; overflow: hidden; box-sizing: border-box;}

.calc{
	overflow: hidden;
	background-color: #f4f6f9;
}
.calc>p{
	margin: 0.18rem .45rem;
	padding: .33rem  .4rem;
	line-height: .46rem;
	font-size: .26rem;
	color: #33373e;
	box-shadow: 0 0 .2rem #e1e7f2;
	border-radius: .05rem;
}
.calc .title{ padding-top: .8rem; padding-bottom: .2rem;}
.calc .title img,.calc .title2 img{ width: 4.86rem; margin: 0 auto; display: block;}

.calc .bg{ padding: .25rem 0;}
.calc .bg img{ width: 3.6rem;margin: 0 auto; display: block;}
.calc .title2{ padding-bottom: .2rem;}
.calc a{ color: #3096ff;}


.calc .dialogue{ margin: .45rem;}
.calc .question{  line-height: .4rem; color: #33373e; font-size: .26rem; width: 6.3rem;}
.calc .q1{ background: url(q1.png) no-repeat; background-size: contain; height: 1.34rem;}
.calc .q1 p{ padding-left: 1.2rem; padding-top: .56rem;}

.calc .q2{ background: url(q2.png) no-repeat; background-size: contain; height: 1.34rem;}
.calc .q2 p{ padding-left: 1.2rem; padding-top: .56rem;}

.calc .q3{ background: url(q3.png) no-repeat; background-size: contain; height: 1.6rem;}
.calc .q3 p{ padding-left: 1.3rem; padding-top: .46rem; width: 3.46rem;}

.calc .q4{ background: url(q4.png) no-repeat; background-size: contain; height: 1.6rem;}
.calc .q4 p{ padding-left: 1.3rem; padding-top: .46rem; width: 4rem;}
.calc .q5{ background: url(q5.png) no-repeat; background-size: contain; height: 1.6rem;}
.calc .q5 p{ padding-left: 1.3rem; padding-top: .46rem; width: 3.5rem;}
.calc .answer{ line-height: .4rem; color: #33373e; font-size: .26rem;}
.calc .a1{ background: url(a1.png) no-repeat; background-size: contain; height: 4.29rem;}
.calc .a1 p{ padding-left: .6rem; padding-top: .6rem; width: 4.9rem; line-height: .4rem;}
.calc .a2{ background: url(a2.png) no-repeat; background-size: contain; height: 4.2rem;}
.calc .a2 p{ padding-left: .6rem; padding-top: .6rem; width: 4.7rem; line-height: .4rem;}
.calc .a3{ background: url(a3.png) no-repeat; background-size: contain; height: 3.4rem;}
.calc .a3 p{ padding-left: .6rem; padding-top: .56rem; width: 4.9rem;}
.calc .a4{ background: url(a4.png) no-repeat; background-size: contain; height: 3.9rem;}
.calc .a4 p{ padding-left: .6rem; padding-top: .56rem; width: 4.9rem;}
.calc .a5{ background: url(a5.png) no-repeat; background-size: contain; height: 4.6rem;}
.calc .a5 p{ padding-left: .6rem; padding-top: .56rem; width: 4.9rem;}

.clearfix:after{
	content: ".";
	font-size: 0;
	height: 0; display: block; clear: both;
}














.table3{display: none;}

